{
  "name": "@visualmedia/lisa-bundle",
  "version": "0.0.3",
  "dependencies": {
    "jquery": "^3.3.1",
    "modernizr": "^3.6.0",
    "bootstrap": "4.1.1",
    "popper.js": "^1.14.5",
    "axios": "^0.18.0",
    "sweetalert": "^2.1.0",
    "@visualmedia/tagged-input": "^0.1.0",
    "@visualmedia/utils": "^0.0.8",
    "@visualmedia/cookie": "^1.1.1"
  },
  "private": true,
  "license": "UNLICENSED",
  "main": "./composer.json"
}
